namespace TravelAgencyWinForms;

internal static class Program
{
    [STAThread]
    private static void Main()
    {
        ApplicationConfiguration.Initialize();

        using var loginForm = new Forms.LoginForm();
        if (loginForm.ShowDialog() == DialogResult.OK)
        {
            Application.Run(new Forms.MainForm());
        }
    }
}
